[import file="{{site_header|default(@theme/widgets/header-default.html)}}" color="{{site_header_color|default(#1A171B)}}"][/import]
<div class="container-fluid">
	<div class="row">
		<div class="col-md-9 mx-auto mt-5" >
			<div class="row my-5 bg-trame">
				[image background="1" container_class=" col-md-5 mb-3 text-center" id="{{user.photo}}" image_class="rounded-circle d-block w-100 square "] [/image]
				<div class="author-infos col-md-4 offset-md-2 align-self-center">
					<h2 class="author-name">{{user.name|_}}</h2>
					<p class="fs-16px fw-300">{{user.description|_}}</p>
					<ul class="list-unstyled pl-0 fs-16px fw-300 h6 lh-125">
						[if notempty="{{user.twitter}}"]
						<li><span class="icon-twitter-2 mr-2"></span>{{user.twitter}}</li>
						[/if]
						[if notempty="{{user.email}}"]
						<li><span class="icon-mail-2 mr-2"></span>{{user.email}}</li>
						[/if]
					</ul>
				</div>
			</div>
			[if notempty="{{user.articles}}"]
			<h3 class="author-articles-head mt-5 fw-300" style="color: #333;">
				<hr class="mb-2" />
				[tr ar="كل المقالات المحررة بقلم" fr="rédigés par " en="All articles written by " ]Tous les articles rédigés par[/tr] {{user.name|_}}
			</h3>

			[posts container_class="author-articles"]
				{
					"query":{
						"post__in":[{{user.articles}}],
						"numberposts": -1,
						"posts_per_page1": 3,
						"posts_per_pagenext": 3,
						"lang":"{{global.lang}}"
						
							
						

					},
					"view":{
						"collection":{
							"layout": "grid"
						},
						"items":{
							"all":{
								"view":"@theme/post/card/user-archive",
								"item_class":"col-12 my-5 author-article",
								"userid":"{{user.id}}",
								"contribution_class": "d-none",
								"title_class": "h2 fw-700 mt-0 mb-4 fs-40px"
							}


						}
					}
				}
			
			[/posts]
			[/if]
			[if notempty="{{user.contributions}}"]
			<h3 class="author-contributions-head mt-5 fw-300" style="color: #333;">
				<hr class="mb-2" />
					[tr ar="مساهمات أخرى ل" fr="Autres contributions de " en="Other contributions from "]Tous les articles rédigés par[/tr]{{user.name|_}}
			</h3>

			[posts container_class="author-contributions"]
				{
					"query":{
						"post__in":[{{user.contributions}}],
						"numberposts": -1,
						"posts_per_page1": 3,
						"posts_per_pagenext": 3,
						"lang":"{{global.lang}}"
						
							
						

					},
					"view":{
						"collection":{
							"layout": "grid"
						},
						"items":{
							"all":{
								"view":"@theme/post/card/user-archive",
								"item_class":"col-12 my-5 author-article",
								"userid":"{{user.id}}",
								"title_class": "h2 fw-700 mt-0 mb-4 fs-40px"
							}


						}
					}
				}
			
			[/posts]
			[/if]
		</div>
	</div>

</div>
<script>
	$(document).ready(function(){
		if ($('.author-articles .author-article').length==0){
			$('.author-articles-head').hide(0);
		}
		if ($('.author-contributions .author-article').length===0){
			$('.author-contributions-head').hide(0);
		}
	});
</script>
<style>
.author-contributions-head, .author-articles-head{
	color: #333;
	font-size: 20px;
}
.author-name{
	font-size: 2.5rem;
}
body.rtl .author-name{
	font-size: 3.16rem;
}
.bg-trame{
	background-image:url('/wp-content/themes/inkyfada/assets/img/trame.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
</style>
[import file="{{siteçfooter|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
